body
	{
	font-family: Helvetica, Arial, Sans-Serif;
	color: black;
	font-size: 13px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: #DEDFDF;
	text-align: left;
	behavior: url ("csshover.htc");
	}
table
{
border-collapse: collapse;
}

	img 
	{
border: 0;
padding: 0px;
	}

p, div, tr
{
	vertical-align: top;
	text-align: left;
	font-size:13px;
	font-weight: normal;
}

h1, h2,h3, h4,h5 
{
font-family: times, Helvetica, Arial, Sans-Serif;
font-weight: bold;
font-style: normal;
	text-align: left;
	padding: 0;
	margin: 0;
	text-align: left;
	color: black;
	}
h1
{
	display: block;
	text-align: left;
	font-size: 18px;
	vertical-align: top;
	padding: 2px;
	padding-bottom: 6px;
}

h2
{
	display: block;
	text-align: left;
	font-size: 16px;
	vertical-align: top;
	padding: 2px;
}
h3
{
	font-size:16px;	
	font-weight: normal;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 13px;
	color: #707070;
	padding: 0;
	margin: 0;
}


.bigWhiteBold
{
color: white;
font-weight: bold;
	font-size: 16px;
}
.smallWhite
{
color: white;
font-weight: normal;
font-size: 10px;
}

.CarInfoName
{
color: #708090;
}
.CarInfo
{
color: #A9a9a9;
}
.orangeTxt
{
color: #ffd700;
}
.centered
{
text-align: center;
display: block;
}
.RedLinks
{
color: red
}
#oEdit1
{
	Height:40px;
}
#idTempoEdit1
{
	Height:40px;
}